package com.lovcoding.day05.arr;

public class Test03ArrArea01 {
    //数组内存
    public static void main(String[] args) {
        //创建数组
        int[] arr = new int[3];

        System.out.println(arr);
    }
}